Page MenuHomePhabricator

[mips] Add Mips-specific CCIf's for accessing the MipsCCState. NFC.
ClosedPublic

Authored by dsanders on Nov 11 2014, 5:33 AM.

Diff Detail

Event Timeline

dsanders updated this revision to Diff 16044.Nov 11 2014, 5:33 AM
dsanders retitled this revision from to [mips] Add Mips-specific CCIf's for accessing the MipsCCState. NFC..
dsanders updated this object.
dsanders edited the test plan for this revision. (Show Details)
dsanders added a reviewer: vmedic.
dsanders added a subscriber: Unknown Object (MLST).
vmedic accepted this revision.Nov 21 2014, 2:33 AM
vmedic edited edge metadata.

LGTM

This revision is now accepted and ready to land.Nov 21 2014, 2:33 AM
dsanders closed this revision.Dec 8 2014, 7:40 AM